﻿@media(max-width: 575px) {
    body {
        margin-bottom:240px;
    }
    nav {
        padding:1.5rem 0;
    }

    .logo {
        max-width:100%;
        height: auto
    }

    .hero {
        /*padding-bottom: 0;*/
        padding-top:6.4rem;
    }

    .featureSection h2 {
        font-size: 4.2rem
    }

    .featureBlurb {
        font-size: 17px
    }

    .featureBox,.featureBox:last-child,.featureBox:first-child {
        margin: 5px 10px
    }

    .featureBox p {
        font-size: 17px;
        line-height: 150%;
        margin-top: 15px
    }

    .bgImage {
        background-image: none
    }

    .row.vertical-align {
        display: block;
        padding-left: 0;
        padding-right: 0
    }

    .col-centered-xs {
        float: none;
        margin: 0 auto
    }

    .titleSection h1 {
        margin-bottom: .1em;
        font-size: 4rem
    }

    .titleSection h2 {
        font-size: 1.8rem;
        margin-top: 0;
        margin-bottom: 1.5rem
    }

    .titleSection h3 {
        font-size: 1.8rem
    }

    .bodyLogo {
        width: 200px
    }

    #application h4 {
        font-size: 2rem;
    }

    .form-group {
        margin:0;
    }   

    .wellslider1 {
        font-size:1.6rem;
    }

    .box-textInput {
        width: 110px !important;
        font-size: 18px !important;
    }

    .featureSection {
        padding-left: 0;
        padding-right: 0
    }

    .featureBox a {
        padding: 0;
        width: 90%
    }

    .featureBox_button {
        padding: 1.5rem;
    }

    .footerLinks {
        align-items: center;
        text-align:center;
    }
    .footerLinks p {
        font-size: 13px;
    }
}

@media(max-width: 767px) {
    .content header h1 {
        font-size: 3.8rem
    }

    #sliderMenu {
        width: 100vw;
        padding: 0
    }

    #sliderMenu>div {
        width: 100vw
    }

    .menuHidden {
        right: -100vw
    }

    #contentBody, .featureSection {
	    padding-top: 2.0rem;
    }
}

@media(min-width: 576px)and (max-width:767px) {
    .featureBlurb {
        font-size:18px
    }

    #application h4 {
        font-size: 2.2rem
    }

    .titleSection h1 {
        margin-bottom: .3rem;
        font-size: 4.2rem
    }

    .titleSection h2 {
        font-size: 2rem
    }

    .titleSection {
        padding-left: 2.9rem;
        margin-bottom: 2rem
    }

    .bodyLogo {
        width: 240px
    }

    .col-centered-sm {
        float: none;
        margin: 0 auto
    }
}

@media(min-width: 576px)and (max-width:1199px) {
    .featureBox {
        min-width:40%
    }

    .featureBox,.featureBox:last-child,.featureBox:first-child {
        margin: 1rem 1.2rem
    }
}

@media(min-width: 768px)and (max-width:991px) {
    .col-centered-md {
        float:none;
        margin: 0 auto
    }

    .content header h1 {
        font-size: 5rem
    }

    .titleSection h1 {
        margin-bottom: .5rem;
        font-size: 4.6rem
    }

    .titleSection {
        margin-bottom: 2rem
    }

    #sliderMenu {
        width: 50vw;
        padding: 0
    }

    #sliderMenu>div {
        width: 50vw
    }

    .menuHidden {
        right: -50vw
    }
}

@media(min-width: 992px)and (max-width:1199px) {
    .col-centered-lg {
        float:none;
        margin: 0 auto
    }

    #sliderMenu {
        width: 35vw;
        padding: 0
    }

    #sliderMenu>div {
        width: 35vw
    }

    .menuHidden {
        right: -35vw
    }

    .hero h1 {
        font-size: 5rem
    }

    .bgImage {
        background-position: 20%
    }
}

@media(min-width: 768px) {
    #overlay.show {
        visibility:visible;
        opacity: 1
    }
}

@media(min-width: 992px) {
    .hero.home .row:first-child {
        height:80%
    }

    .hero.home {
        height: 100vh;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        overflow: hidden;
        min-height: 740px
    }
}

@media(min-width: 1200px) {
    .hero.home #application {
        margin-top:6rem;
        margin-bottom: 6rem;
    }

    .col-centered-xl {
        float: none;
        margin: 0 auto
    }

    .wellslider1 {
        font-size: 1.8rem
    }
}

@media(min-width: 576px) and (max-width:991px) {
    .bgImage {
        background-image:none
    }

    .featureSection {
        padding-left: 3%;
        padding-right: 3%
    }

    #application {
        /* padding:2rem; */
    }
}

@media(-ms-high-contrast:active),(-ms-high-contrast:none) {
    .featureBox,.featureBox * {
        flex: 1 auto
    }
}

@media(min-width: 576px) {
    #application {
        min-width: 410px;
    }
}


@media(max-width:991px) {

    #application {
        margin-bottom: -14rem;
}
    .featureSection {
        margin-top:16rem;
    }
}

